Subject: Re: MOS_IFS study
From: Bob Fosbury <[email-masked]>
To: Santiago Arribas <[email-masked]>
Date: Wed, 17 Feb 1999 11:50:36 +0200

Dear Santiago.

You can ftp to:

ftp2.hq.eso.org

to

cd users/rfosbury/incoming

I'll put what you send on our webpage...

I will try to get the HDF catalogues - either from people at STScI or from
measurements here. There is also the Thompson et al. HDF-N NICMOS paper AJ
117, 17 - have you looked at that?

I too am trying to find out about the MOS specifications - meanwhile, I attach
a copy of the paper presented at Kona SPIE meeting by Richard Burg - it
contains something about the MOS.

One of the things to do which I think would be particularly useful at the
moment is to look at the efficiency of the MOS in reaching galaxies at the
right depth in a 3 x 3 armin field. People must have looked at this...

I'm just off to Paris for the ECF annual review - but we have a raging
blizzard here at the moment so???

Will be in touch next week when I can get back to this stuff.

Regards, Bob...

Subject: Re: MOS_IFS study
Date: Wed, 17 Feb 1999 12:17:31 +0200
From: Bob Fosbury <[email-masked]>
Organization: ST-ECF
To: Santiago Arribas <[email-masked]>

Santiago, look again at:
http://ecf.hq.eso.org/~rfosbury/ngst/ngst_documents/ifs_mos_trade.html

I have added a few things - including a link to the HDF source counts at STScI
Bob...